<div class="round-trip">
  <div>
    <geodesign-input-checkbox
      [label]="'LINE_INFO.TRACE_AR' | translate"
      [(ngModel)]="toggleRoundTrip"
      (checkboxChange)="saveAR()">
    </geodesign-input-checkbox>
  </div>
  <geodesign-input-toggle-with-label
    [label]="'LINE_INFO.GO' | translate"
    [label2]="'LINE_INFO.BACK' | translate"
    [disabled]="disableRoundTrip"
    [(ngModel)]="roundTrip">
  </geodesign-input-toggle-with-label>
</div>
